@charset "Shift_JIS";
/* Updated 2026/02/24.T */

/*-------------------------------------
‹¤’Ê
-------------------------------------*/
.section-block01 {
  width: 100%;
  max-width: 1008px;
  margin: 70px auto 0;
}
.section-block02 {
  margin-top: 60px !important;
}
.section-block03 {
  margin-top: 24px !important;
}
.bg-block01 {
  padding: 73px 16px 80px;
  background: #FEFAF0;
  color: #3A3129;
}
.bg-block01 > .section-block01:first-child {
  margin-top: 0;
}
#footer-content.page-kouza {
  margin-top: 0;
  background: #004831;
}

.ttl-img01 {
  text-align: center;
}
.ttl-img01 > .inner img {
  width: 100%;
}
.ttl01 > .inner {
  color: #3A3129;
  font-size: 2.0rem;
  font-weight: bold;
}

._t-orange03 {
  color: #BA4620 !important;
}

.btn-type01.-orange01 {
  background: #FF5F04;
}

/* PC Only */
@media screen and (min-width: 768px) {
  .section-block01 > .text-block01 {
    text-align: center;
  }
  .btn-type01.-large01 {
    width: 454px;
  }
}
/* SP STYLES */
@media screen and (max-width: 767.98px) {
  #wrap #mainArea main {
    padding: 0;
  }
  .section-block01 {
    margin-top: 32px;
  }
  .section-block02 {
    margin-top: 32px !important;
  }
  .section-block03 {
    margin-top: 10px !important;
  }
  .bg-block01 {
    padding-top: 40px;
  }
  .ttl01 > .inner {
    font-size: 1.6rem;
  }
  .text-block01:not(:first-child) {
    margin-top: 24px;
  }
  .ttl-img01 + .text-block01 {
    margin-top: 16px;
  }
}
/* SMALL STYLES */
@media screen and (max-width: 374.98px) {
  .ttl01 > .inner {
    font-size: 4.27vw;
  }
}

/*-------------------------------------
kv
-------------------------------------*/
.kv-block {
  background: #D5DEDB;
}
.kv-block > .inner {
  display: flex;
  flex-flow: column wrap;
  justify-content: center;
  align-items: center;
  height: 150px;
  text-align: center;
}
.kv-block .title01 {
  color: #004831;
  font-size: 3.6rem;
  font-weight: bold;
}
.kv-block .txt01 {
  color: #004831;
  font-size: 2.4rem;
}
/* SP STYLES */
@media screen and (max-width: 767.98px) {
  .kv-block .title01 {
    font-size: 2.8rem;
  }
  .kv-block .txt01 {
    font-size: 1.8rem;
  }
}
/* SMALL STYLES */
@media screen and (max-width: 374.98px) {
  .kv-block .title01 {
    font-size: 7.47vw;
  }
}

/*-------------------------------------
trunk-block
-------------------------------------*/
.trunk-block {
  background: #FFF;
}
.trunk-block > .inner {
  display: flex;
  justify-content: center;
  align-items: center;
}
.trunk-block .dl {
  display: flex;
  justify-content: center;
  align-items: center;
}
.trunk-block .dl > .dt {
  width: 155px;
  max-width: 100%;
}
/* PC Only */
@media screen and (min-width: 768px) {
  .trunk-block > .inner {
    height: 56px;
  }
  .trunk-block .dl > .dd {
    margin-left: 20px;
  }
}
/* SP STYLES */
@media screen and (max-width: 767.98px) {
  .trunk-block > .inner {
    padding: 8px 12px;
  }
  .trunk-block .dl {
    flex-flow: column wrap;
  }
  .trunk-block .dl > .dd {
    margin-top: 10px;
  }
}

/*-------------------------------------
merit
-------------------------------------*/
.ttl01.-merit > .inner {
  display: block;
}
.ttl01.-merit > .inner .txt01 {
  font-size: 2.2rem;
}

/* PC Only */
@media screen and (min-width: 768px) {
  .ttl-block01 {
    display: flex;
  }
  .ttl-block01 > .text01 {
    padding-right: 30px;
    flex: 1;
  }
  .ttl-block01 > .img01 {
    width: 200px;
    flex-shrink: 0;
  }
  .ttl01.-merit {
    display: flex;
    align-items: center;
  }
  .ttl01.-merit > .inner {
    padding-left: 16px;
  }
}
/* SP STYLES */
@media screen and (max-width: 767.98px) {
  .ttl-block01 {
    position: relative;
  }
  .ttl-block01 > .img01 {
    width: 106px;
    position: absolute;
    top: 0;
    right: 0;
  }
  .ttl-block01.-img01 > .img01 {
    padding-top: 30px;
  }
  .ttl01.-merit > .label01 {
    display: block;
  }
  .ttl01.-merit > .label01 .ico {
    width: 90px;
    height: auto;
  }
  .ttl01.-merit > .inner {
    margin-top: 8px;
    padding-right: 106px;
  }
  .ttl01.-merit > .inner .txt01 {
    font-size: 2.0rem;
  }
}
/* SMALL STYLES */
@media screen and (max-width: 374.98px) {
  .ttl01.-merit > .inner {
    padding-right: 28.27vw;
  }
  .ttl-block01 > .img01 {
    width: 28.27vw;
  }
  .ttl01.-merit > .inner .txt01 {
    font-size: 5.33vw;
  }
}

/*-------------------------------------
cv
-------------------------------------*/
.cv-block01 {
  margin-top: 80px;
}
.cv-block01 > .box {
  width: 100%;
  max-width: 1008px;
  margin: 0 auto;
  padding: 36px 30px;
  background-color: #fff;
  border-radius: 8px;
  border: 1px solid #D5DEDB;
  overflow: hidden;
  position: relative;
}
.cv-block01 > .box::before {
  background: #B4431D;
  content: "";
  height: 8px;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.cv-block01 > .box .ttl01 > .inner {
  display: flex;
  align-items: center;
  justify-content: center;
}
.cv-block01 > .box .ttl01 .logo {
  width: 200px;
  height: auto;
}
.cv-block01 > .box .ttl01 .txt {
  font-size: 4.0rem;
  font-weight: 700;
}
.cv-block01 > .box .btn-list01 {
  margin-top: 50px;
}
.cv-block01 > .box .btn-list01 + .text-block01 {
  margin-top: 50px;
}
.cv-block01 .btn-type01.-green01 {
  background: #C4D700;
  box-shadow: 0px 6px 8px 0px #C4D70033, 0px 0px 4px 0px #C4D70033;
}
.cv-block01 .btn-type01.-green01 > .inner {
  color: #045A41;
}
.cv-block01 .btn-type01.-green01:not(:disabled):not([aria-disabled="true"]):hover {
  background: #A0C81E;
}
.cv-block01 a.icon-link01:not([class*="btn-type"]):not([class*="card-tile"]):hover {
  text-decoration: none;
}
/* SP STYLES */
@media screen and (max-width: 767.98px) {
  .cv-block01 > .box {
    padding: 40px 18px 24px;
  }
  .cv-block01 > .box .ttl01 .txt {
    font-size: 5.22vw;
  }
  .cv-block01 > .box .ttl01 .logo {
    width: 25vw;
  }
  .cv-block01 > .box .ttl01 + .text-block01 {
    font-size: 1.4rem;
  }
  .cv-block01 > .box .btn-list01 {
    margin-top: 32px;
  }
  .cv-block01 > .box .btn-list01 + .text-block01 {
    margin-top: 24px;
  }
  .cv-block01 > .box .btn-list01 .btn-type01 {
    width: 100%;
  }
}
/* SMALL STYLES */
@media screen and (max-width: 374.98px) {
  .cv-block01 > .box .ttl01 .logo {
    width: 100px;
  }
  .cv-block01 > .box .ttl01 .txt {
    font-size: 2.2rem;
  }
  .cv-block01 > .box .ttl01 + .text-block01 {
    padding: 0;
  }
  .cv-block01 > .box .btn-list01 + .text-block01 {
    font-size: 4vw;
  }
}
